<?xml version="1.0" encoding="utf-8"?>
<root>
  <tips_product>tips_Davinci_domestic</tips_product>
  <manual_product>Davinci_domestic</manual_product>
  <emui_version>HarmonyOS2.0</emui_version>
  <rom_version>C00B031</rom_version>
</root>